/*.css3
{
        border-radius: 12px; 
        box-shadow: 0px 0px 4px 0px #000;
        background-color: rgba(0, 0, 0, 1.0);
        transform: rotate(7.5deg) ;
        transform: scale(0.8);
        
        perspective: 300px;
        transform: rotateY(180deg);          
        transform-style: preserve-3d;
}

.box_animation:hover {
  -webkit-animation: myanim 5s infinite; 
   animation: myanim 5s infinite; 
}

@-webkit-keyframes myanim {
  0%   { opacity: 1.0; }
  50%  { opacity: 0.5; }
  100% { opacity: 0.0; }
}
@keyframes myanim {
  0%   { opacity: 1.0; }
  50%  { opacity: 0.5; }
  100% { opacity: 0.0; }
}
*/

@media only screen and (min-width: 320px) and (max-width: 768px) {
    header, nav, #header-ctnr, footer, #container{
        width: 100%;
    }

    .container
    {
        width:100%;
    }
    .box-responsive
    {
        margin:10px 0px;
        width:100%;
    }
    .calculator-btn {
        float: left;
        width: 100%;
        clear:both;
    }
    .calculator-btn img {

        width: 88%;

    }
    .market-head
    {
        font-size:22px;
        clear: both;
        float: left;
    }
    .phone
    {
        clear:both;
        float:none;
        margin:0px;
        text-align: center;
    }
    .phone span {
        float:none;
        font-size: 17px;
        margin-right: 5px;
    }
    .banner-text
    {
        display:block;
        top: 44px;
        left: 40px;
    }
    .h1-baner-text{
        font-size: 25px !important;
    }
    .h3-baner-text{
        font-size: 20px !important;
    }
    .page-head
    {
        font-size:25px;
        color: #04689a;
        font-weight: 100;
        margin: 0px 0px 10px 0px;
        width: 100%;
        clear: both;
        float: none;
        padding: 15px 0px 10px 0px;
        text-align: center;
    }
    #first-slider .carousel .item {
        min-height:200px;
        height: 100%;
        width:100%;
    }
    .footer-col button {
        background-color: #83b53c;
        padding: 7px 16px;
        color: #fff;
        font-weight: 600;
        font-size: 15px;
    }
    .video-section img {
        width: 100%;
        height: 200px;
        float:left;
        clear:both;
    }
    .news-section li {
        text-align: center;
        list-style-type: none;
        width: 50%;
        float: left;
    }
    .news-section {
        width: 100%;
        float: left;
        background-color: #efefef;
        padding: 10px 0px 14px 0px;
        margin-top: 20px;
    }
    .ed-planning {
        width: 100%;
        float: left;
        margin-top: 30px;
    }
    .ed-planning-cnt {
        margin-right: 0px;
    }
    .inside-banner img {
        width: 100%;
        float: left;
        height: 100px;
    }
    #header {

        width: 100%;
        clear: both;
        float: left;
        padding-top:16px;
        padding-bottom:0px;

    }
    .inside-avt-sec h2 {
        font-size: 15px;
        color: #666;
        float: left;
        margin: 0px;
        padding: 0px;
        font-weight: 600;
        text-transform: uppercase;
        display: none;
    }
    .inside-avt-sec li {
        font-size: 12px;
        color: #333;
        list-style-type: none;
        float: right;
        padding-left: 8px;
        text-transform: uppercase;
    }
    .plann-section
    {
        width:100%;
        float:left;
        border:1px solid #dedede;
        border-radius:3px;
        margin-top:6px;
    }
    .plann-section h2
    {
        font-size:20px;
        color:#333;
        border-bottom:1px solid #dedede;
        padding: 15px 0px 15px 23px;
    }
    .plann-section ul
    {
        margin:0px;
        padding:0px;
    }
    .plann-section li
    {
        font-size:15px;
        color:#8a8a8a;
        list-style-type:none;
        clear:both;
        border-bottom:1px solid #dedede;
        padding: 15px 0px 15px 10px;
    }
    .plann-section li a
    {
        font-size:15px;
        color:#8a8a8a;
        text-decoration:none;

    }
    .plann-section li a:hover
    {
        font-size:15px;
        color:#04689a;
        text-decoration:none;

    }
    .active-ep
    {
        font-size:15px;
        color:#fff;
        border-bottom:1px solid #dedede;
        border-right:4px solid #333;
        padding: 3px 0px 3px 10px;
        background-color:#04689a;
        border-bottom-left-radius: 3px;
        border-bottom-right-radius: 3px;
    }
    .active-ep a
    {
        font-size:15px;
        color:#fff;
        text-decoration:none;

    }
    .active-ep a:hover
    {
        font-size:15px;
        color:#fff;
        text-decoration:none;

    }

    .plann-section li img
    {
        float:left;
        margin-top: -13px;
        margin-right: 5px;
    }
    .ed-planning h2 {
        font-size: 19px;
        font-weight: 600;
        color: #04689a;
        margin-bottom: 8px;
    }
    .contact-col input {
        width: 100%;
        float: left;
        padding: 12px 0px 12px 15px;
        margin-bottom: 24px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .contact-col select {
        width:100%;
        float: left;
        padding: 12px 0px 12px 15px;
        margin-bottom: 15px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .contact-col textarea {
        width: 100%;
        float: left;
        margin-left: 0px;
        margin-right: 0px;
        height: 100px;
    }
    .attach {
        border: 2px solid #04689a;
        float: left;
        color: #04689a;
        font-size:16px;
        background-color: #fff;
        border-radius: 3px;
        padding: 7px 15px 9px 15px;
        margin: 18px 0px;
    }
    .send {
        border: 2px solid #333;
        float: left;
        color: #333;
        font-size:16px;
        background-color: #fff;
        border-radius: 3px;
        float: right;
        margin: 18px 0px;
        padding: 7px 15px 9px 15px;
    }
    .plan-sec {
        text-align: center;
        width: 100%;
        padding: 0px 0px;
        margin-top: 20px;
        float:left;
        clear:both;
    }
    .plan-sec img {

        width: 100%;
        float:left;
        clear:both;
    }
    .plan-sec li {
        font-size: 12px;
        color: #04689a;
        font-weight: bold;
        list-style-type: none;
        float: left;
        width: 19%;
        padding-left: 0px;
        margin-top:10px;
    }
    .plan-sec li span {
        font-size: 12px;
        color: #666;
        text-align: center;
        font-weight: 400;
        display: none;
    }
    .email {
        font-size: 14px;
        color: #fff;
        float: left;
        margin-right: 22px;
        margin-top: 2px;
        display:none;
    }
    .top-section {
        background-color: #04689a;
        padding: 8px 0px;
        width: 100%;
        clear: both;
        float: left;
    }

    .login-btn {
        font-size: 13px;
        font-weight: 600;
        float: none;
        text-transform: uppercase;
        color: #fff;
        margin-top: 5px;
        text-align: center;
    }
    #chartdiv {
        width: 100%;
        height: 320px;
    }

    #chartdivBse {
        width: 100%;
        height: 320px;
    }


}